@charset "utf-8";

/* ****************************************************
  technology styles
***************************************************** */

/* cover
=========================================*/

#main-contents .layout-column .cover {
	float: left;
	width: 212px;
	padding-left: 18px;
	line-height: 1.3;
	font-size: 85%;
	}
#main-contents .layout-column .cover img {
	border: solid 1px #cccccc;
	margin-bottom: 5px;
	}
#main-contents .layout-column .cover-index {
	float: right;
	width: 480px;
	padding-top: 12px;
	}
#main-contents .layout-column .cover-index h3 {
	font-size: 110%;
	font-weight: bold;
	}

#main-contents .layout-column .cover-index p {
	margin-top: 5px;
	}

#main-contents .layout-column .cover-index ol.num-list {
	margin-top: 12px;
	}


/* contact
=========================================*/
#main-contents .author-contact {
	margin-top: 40px;
	line-height: 1.4;
	}

#main-contents .author-contact dt {
	width: 19em;
	margin-bottom: -8px;
	padding: 0 0 4px 15px;
	background: url(../images/com_bg004.gif) no-repeat 3px 0.5em;
	border-bottom: solid 1px #002159;
	font-weight: bold;
	}

#main-contents .author-contact dd {
	margin-top: 20px;
	padding-left: 3px;
	}


/* tab-link
=========================================*/
#technology #main-contents .tab-link ul li {
	min-width: 200px;
	_width: 200px; /* for IE6 */
	}

